h1, h2, h3
{
	margin: 0;
	padding: 0;
	font-family: 'Archivo Narrow', sans-serif;
	color: #322F2A;
}

p, ol, ul
{
	margin-top: 0px;
}




/** Banner */

#banner
{
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/** Slider */

#slider
{
	overflow: hidden;
	width: 940px;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#slider .button
{
	display: inline-block;
	background: #0074C6;
	color: #ffffff;
	text-align: center;
	line-height: 50px;
	height: 50px;
	text-decoration: none;
	outline: 0;
	border-radius: 8px;
	font-size: 1.25em;
	border-bottom: solid 2px #0054A6;
	text-shadow: 0 1px 1px #003A6C;
}

#slider .button:hover
{
	background: #2094E6;
}

#slider .viewer
{
	width: 940px;
	height: 370px;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#slider .viewer .reel
{
	display: none;
	height: 370px;
}

#slider .viewer .reel .slide
{
	position: relative;
	width: 940px;
	height: 370px;
}

#slider .viewer .reel h2
{
	position: absolute;
	top: 230px;
	left: 0;
	line-height: 60px;
	background: #111111;
	text-align: center;
	opacity: 0.75;
	font-weight: normal;
	font-family: "Archivo Narrow", sans-serif;
	color: #ffffff;
	font-size: 2em;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 940px;
}

#slider .viewer .reel p
{
	position: absolute;
	top: 290px;
	left: 0;
	text-align: center;
	opacity: 0.75;
	font-family: "Archivo Narrow", sans-serif;
	font-weight: normal;
	color: #ffffff;
	font-size: 1em;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #376C83;
	width: 940px;
}

#slider .indicator
{
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#slider .indicator ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

#slider .indicator ul li
{
	display: inline-block;
	width: 12px;
	height: 12px;
	text-indent: -9999em;
	background: #c8c8c8;
	margin: 0 2px 0 2px;
	border-radius: 8px;
	border-bottom: solid 1px #ffffff;
	border-top: solid 1px #909090;
}

#slider .indicator ul li.active
{
	border-top: solid 1px #505050;
	background-color: #376c83;
}

#featured
{
	overflow: hidden;
	padding: 50px 0px;
	border-bottom: 1px solid #D8D8D8;
}

#featured #fbox1
{
	float: left;
	width: 235px;
	margin-right: 20px;
}

#featured #fbox2
{
	float: left;
	width: 235px;
	margin-right: 20px;
}

#featured #fbox3
{
	float: left;
	width: 235px;
}

#featured #fbox4
{
	float: right;
	width: 235px;
}

#featured img
{
	border-radius: 120px;
}

#featured p
{
	text-align: center;
}

#featured h2
{
	padding: 20px 0px 20px 0px;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.00em;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	color: #0074C6;
}

#featured .title 
{
	margin-bottom: 40px;
	border-top: 1px solid #D8D8D8;
	border-bottom: 1px solid #D8D8D8;
	font-family: 'Open Sans', sans-serif;
	font-size: 2.50em;
	color: #3B3B3A !important;
}
#row #eightcol {
	text-align: left;
}
